Subject: Re: bug#65340: further build failure on Android (Termux)

From: Gregory Heytings <[email-masked]>
Date: Fri, 18 Aug 2023 12:13:20 +0000

>>> ./configure [...] --without-all --without-x
>>
>> Note that you can also build an unrestricted Emacs under Termux.
>
> If you read the bug report, you would have realized that it revolves 
> entirely around building Emacs under Termux.
>

I did read the bug report, and did realize that it "revolves entirely 
around building Emacs under Termux".  See the first sentence of my post.

>
> Also, prior to the last several commits, building master under such an 
> environment was impossible.
>

Not "impossible".  It required patches, such as those provided by the 
Termux team, some of which (or variants thereof) have now be included in 
master.